package common.packet;

import common.network.IClientPlayer;

public class SPacketKeepAlive extends APacketVarInt<IClientPlayer>
{
    public SPacketKeepAlive()
    {
    }

    public SPacketKeepAlive(int key)
    {
       	super(key);
    }
    
    public void processPacket(IClientPlayer handler)
    {
        handler.handleKeepAlive(this);
    }
}
